nvme_compare(2)

NAME
nvme_compare - Submit an nvme user compare command

SYNOPSIS
int nvme_compare (struct nvme_io_args *args );

ARGUMENTS

args
    struct nvme_io_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.